xcb_set_screen_saver_request_t Struct Reference
XCB API

xcb_set_screen_saver_request_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | pad0
uint16_t | length
int16_t | timeout
int16_t | interval
uint8_t | prefer_blanking
uint8_t | allow_exposures

## Detailed Description

xcb_set_screen_saver_request_t

The documentation for this struct was generated from the following file:

- xproto.h